Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 753248 - sci-libs/arpack-3.7.0 stabilisation
Summary: sci-libs/arpack-3.7.0 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Science Related Packages
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-11-05 19:53 UTC by Andreas Sturmlechner
Modified: 2020-11-12 20:57 UTC (History)
0 users

See Also:
Package list:
sci-libs/arpack-3.7.0 amd64 arm hppa ppc ppc64 x86 arm64
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-11-05 19:53:35 UTC
How about that?
Comment 1 Sam James archtester gentoo-dev Security 2020-11-06 01:24:57 UTC
Yep!
Comment 2 Sam James archtester gentoo-dev Security 2020-11-06 05:53:16 UTC
arm64 done
Comment 3 Sam James archtester gentoo-dev Security 2020-11-06 22:17:35 UTC
arm done
Comment 4 Sam James archtester gentoo-dev Security 2020-11-06 23:29:53 UTC
amd64 done
Comment 5 Sergei Trofimovich (RETIRED) gentoo-dev 2020-11-07 20:49:29 UTC
ppc/ppc64 stable
Comment 6 Sam James archtester gentoo-dev Security 2020-11-12 17:26:26 UTC
x86 done
Comment 7 Andreas Sturmlechner gentoo-dev 2020-11-12 20:46:46 UTC
hppa has no stable revdeps and need not waste time on this.
Comment 8 Larry the Git Cow gentoo-dev 2020-11-12 20:57:11 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2cade485025177c44fa0b8b1d2d99590c22d6c75

commit 2cade485025177c44fa0b8b1d2d99590c22d6c75
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-11-12 20:48:52 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-11-12 20:56:58 +0000

    sci-libs/arpack: Drop 3.1.5 and 3.5.0
    
    Closes: https://bugs.gentoo.org/753248
    Package-Manager: Portage-3.0.9, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sci-libs/arpack/Manifest            |  2 --
 sci-libs/arpack/arpack-3.1.5.ebuild | 64 -------------------------------------
 sci-libs/arpack/arpack-3.5.0.ebuild | 62 -----------------------------------
 3 files changed, 128 deletions(-)